libkmindexreader5-18.12.2-1.mga7.i586.rpm


Advertisement

Description

libkmindexreader5 - KDEPIM Runtime library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core Updates Testing i586
Package name libkmindexreader5
Package version 18.12.2
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 33.71 KB
Download size 21.20 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDEPIM Runtime library.

Alternatives

Package Version Architecture Repository
libkmindexreader5-18.12.1-1.mga7.i586.rpm 18.12.1 i586 Mageia Core
libkmindexreader5 - - -

Requires

Name Value
libKF5AkonadiMime.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.7) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libkmindexreader.so.5 -
libkmindexreader5 == 2:18.12.2-1.mga7
libkmindexreader5(x86-32) == 2:18.12.2-1.mga7

Obsoletes

Name Value
libkmindexreader4 < 2:1.mga7

Download

Type URL
Binary Package libkmindexreader5-18.12.2-1.mga7.i586.rpm
Source Package kdepim-runtime-18.12.2-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkmindexreader5 rpm package:
    # urpmi libkmindexreader5

Files

Path
/usr/lib/libkmindexreader.so.5
/usr/lib/libkmindexreader.so.5.10.2
/usr/lib/.build-id/
/usr/lib/.build-id/79/9cae90b7f1eb173454bedc6bc56d00c1c93111

Changelog

2019-02-12 - neoclust <neoclust> 2:18.12.2-1.mga7
+ Revision: 1365543
- New version 18.12.2
2019-01-23 - neoclust <neoclust> 2:18.12.1-1.mga7
+ Revision: 1360031
- New version 18.12.1
2019-01-07 - daviddavid <daviddavid> 2:18.12.0-4.mga7
+ Revision: 1350767
- akonadi-kde require libkgapi
2018-12-27 - daviddavid <daviddavid> 2:18.12.0-3.mga7
+ Revision: 1345201
- new upstream tarball to Fix Bug 396820 (Buttons in new mail notifications don't work)
- backport some others upstream branch fixes
2018-12-21 - daviddavid <daviddavid> 2:18.12.0-2.mga7
+ Revision: 1343978
- enable Qca-qt5 and Qt5NetworkAuth support
+ neoclust <neoclust>
- New version 18.12.0
2018-11-21 - neoclust <neoclust> 2:18.08.3-1.mga7
+ Revision: 1332722
- New version 18.08.3
2018-11-19 - neoclust <neoclust> 2:18.08.2-1.mga7
+ Revision: 1331884
- New version 18.08.2
2018-09-23 - umeabot <umeabot> 2:18.04.1-2.mga7
+ Revision: 1298494
- Mageia 7 Mass Rebuild
2018-07-02 - neoclust <neoclust> 2:18.04.1-1.mga7
+ Revision: 1241325
- New version 18.04.1
2018-02-16 - neoclust <neoclust> 2:17.12.2-1.mga7
+ Revision: 1201872
- New version 17.12.2

See Also

Package Description
libkmixcore5-18.12.2-1.mga7.i586.rpm Runtime Core library for Kmix
libknotesprivate5-18.12.2-1.mga7.i586.rpm KDEPIM library
libkolfprivate5-18.12.2-1.mga7.i586.rpm Runtime library for Kolf
libkolourpaint_lgpl5-18.12.2-1.mga7.i586.rpm Runtime library for Kolourpaint
libkomparedialogpages5-18.12.2-1.mga7.i586.rpm Runtime library for Kompare
libkomparediff2-common-18.12.2-1.mga7.i586.rpm Common files for libkomparediff2
libkomparediff2-devel-18.12.2-1.mga7.i586.rpm Library to compare files and strings
libkomparediff2_5-18.12.2-1.mga7.i586.rpm Library to compare files and strings
libkompareinterface5-18.12.2-1.mga7.i586.rpm Runtime library for Kompare
libkonquerorprivate5-18.12.2-1.mga7.i586.rpm Runtime library for konqueror
libkonsoleprivate18-18.12.2-1.mga7.i586.rpm A plugin-based library to create window decorations
libkontactprivate5-18.12.2-1.mga7.i586.rpm KDEPIM library
libkopete-devel-18.12.2-1.mga7.i586.rpm Devel stuff for kopete
libkopete1-18.12.2-1.mga7.i586.rpm Runtime library for Kopete
libkopete_oscar1-18.12.2-1.mga7.i586.rpm KDE Runtime library for Kopete
Advertisement
Advertisement